<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
    <link href="style/reset.css" rel="stylesheet">
    <link href="style/main.css" rel="stylesheet">
</head>
<body>
<script src="./script/main.js"></script>
</body>
</html>
